:root{
    --fondo-general:black;
    --font-encabezado:'Lato', sans-serif;
    --font-principal:'Nunito', sans-serif;
    --font-titulo:'Roboto Condensed', sans-serif;
    --font-principal2: 'Noto Serif', serif;
    --font-slogan: 'Dancing Script', cursive;
   /* colores */
    --color-barraizq: rgb(41, 82, 7);
    --color-menu:  rgba(255, 0, 0, 0.651);
    --color-cajas:rgb(59, 2, 112);
    --titulos : #064287;
    --tituloverde:rgb(2, 64, 2);
}

*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    vertical-align: top;
}
/*
font-family: 'Dancing Script', cursive;
font-family: 'Lato', sans-serif;
font-family: 'Noto Serif', serif;
font-family: 'Nunito', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/
/* --------------------- index select -------------------------------- */
.container-index{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1980px;
    height: 100vh;
    overflow: hidden;

    background:  linear-gradient(45deg, rgba(13, 146, 64, 0.674),rgba(0, 0, 0, 0.956)), url('../img/index\ select/fondoIndexSelect_1.jpg');

/* 
    background:  linear-gradient(45deg, rgba(13, 146, 64, 0.674),rgba(0, 0, 0, 0.858)); */

    background-size: cover;
    background-position: top;
}
.caja-logo-select{
    width: 20%;
    display: block;
    height: 300px;
    margin: auto;
    position: relative;
}
#logoEnerminSelect{
    width: 100%;
}
#mexicoSelect{
    width: 70px;
    height: 40px;
    display: block;
    cursor: pointer;
}
#usaSelect{
    width: 70px;
    height: 40px;
    display: block;
    cursor: pointer;
}
/* mediaquerys Pagina index */
@media screen  and (max-width: 1000px){
    .caja-logo-select{
        width: 40%;
    }
}
@media screen  and (max-width:600px){
    .caja-logo-select{
        width: 50%;
    }
    #rowSelectLenguaje{
        margin-top: 1em;
    }
}
/* fin mediaquerys Pagina index */

/* ------------------- fin  index select -------------------------------- */

.rojo,.correoEnviado{
    width: 60%;
    display: block;
    margin: auto;
    text-align: center;
    font-family: var(--font-principal);
    color: red;
    padding: 3px;
}
.correoEnviado{
    color:var(--color-barraizq);
}
body{
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
}

/*---------------------  header begin --------------------------------------- */
.main{
    width: 100%;
    max-width: 1920px;
    overflow: hidden;
    position: relative;
}
.boton-arriba{
    width: 50px;
    height: 50px;
    display: block;
    position: fixed;
    background: var(--titulos);
    right: 30px;
    bottom: 50px;
    border-radius: 10px;
    transition: all 0.5s ease;
    z-index: 10;
}
.boton-arriba i{
    display: block;
    color: white;
    text-align: center;
    font-size: 20px;
    margin-top: 15px;
}
.boton-arriba:hover{
    transition: all 0.5s ease;
    background: rgba(0, 0, 0, 1);
}
#ico-menu{
    display: block;
    width: 40px;
    height: 40px;
    background: none;
    color:white;
    border-radius: 25px;
    font-size: 30px;
    text-align: center;
    padding-top: 23px;
    position: absolute;
    left: 5px;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 11;
}
#ico-menu:hover{
    border-radius: 5px;
    transition: all 0.5s;
    color: whitesmoke;
}

#ico-menu-lateral{
    display: block;
    width: 40px;
    height: 40px;
    background: none;
    color:white;
    border-radius: 25px;
    font-size: 20px;
    text-align: center;
    padding-top: 13px;
    position: absolute;
    right: 5px;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 11;
}
/* ***************  menu ******************** */
.menu{
    width: 11%;
    max-width: 500px;
    height: 100vh;
    display: block;
    background: var(--color-barraizq);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100000000000;
    left: -500px;
    transition: all 1s ease;
}
.caja-menu-close{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 9px;
    color: white;
}
#icon-menu-close {
    font-size: 30px;
    cursor: pointer;
}
.primer-link{
    width: 80%;
    max-width: 150px;
    display: block;
}

.list-link{
    width: 100%;
    display: block;
    height: 60px;
    text-align: center;
    padding: 10px;
    border: 0px solid white;

}
.margen{
    margin-top: 130px;
}
.mostrarDerecha{
    transition: all 1s ease;
    left:0;
   
}

.menu a{
    color: white;
    font-size: 12px;
    font-family: var(--font-principal);
    transition: all 0.5s ease;
}
.menu a:hover{
    color: rgba(255, 0, 0, 0.651);
    font-size: 13px;
    transition: all 0.5s ease;
}
.menu i{
    display: block;
    width: 100%;
    font-size: 16px;
}
.logo{
    visibility: hidden;
}

.menu span{
    display: block;
    width: 200px;
    color: white;
    text-align: center;
    height: 80px;
    font-size: 20px;
    background: black;
    padding:15px;
    clip-path: polygon(12% 1%, 100% 0%, 88% 100%, 0% 100%);
    transition: 0.5s all;
}
.menu span:hover{
    background: white;
    border: 0.9px solid white;
    color: #ffb600;
    cursor: pointer;
    transition: 0.5s all;
}
.menu2{
    width: 100%;
    max-width: 1920px;
    background:red;
    height: 80px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.menu2 li{
    color: white;
    font-family: var(--font-principal);
    font-size: 17px;
    margin-right: 5px;
    line-height: 1.5em;
}
.menu2 li a{
    color: white;
}
#mexicoSelect2, #usaSelect2{
    width: 30px;
    height: 30px;
    display: block;
    margin-left: .4em;
    cursor: pointer;
}
#usaSelect2{
    margin-right: .8em;
}
.ico-redes{
    display: block;
    width: 80px;
    margin-right: 20px;
    margin-left: 10px;
}
#facebook-ico,#twitter-ico,#whatsapp-ico,#youtube-ico{
    display: inline-block;
    width: 35px;
    padding: 7px;
    margin-top: 4px;
    border: 1px solid transparent;
    text-align: center;
}
#facebook-ico:hover,#twitter-ico:hover,#whatsapp-ico:hover,#youtube-ico:hover{
   background: var(--color-barraizq);
    border:0px solid var(--color-barraizq);
    border-radius: 25px;
    transition: all  ease;
}

/*******************  cabecera  *********************/

.barra-info{
    width: 100;
    max-width: 1920px;
    display: flex;
    flex-direction: row;
    justify-content: space-between; 
    background: #e2dcdc;
    height: 30px;
}

.barra-info span{
    display: block;
    padding: 5px;
    color: black;    
}
#correo{
    margin-right: 20px;
}

.cabecera{
    width: 100%;
    max-width: 1920px;
    height: 100px;
    display: flex;
    justify-content: space-between
}
.logo-cabecera{
    width: 40%;
    max-width: 500px;
    height: 100px;
    margin-left: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 11;
}
.logo-cabecera img{
    width: 100%;
}
#isologo{
    width: 100px;
    display: block;
    height: 70px;
}
#logoenermin{
    width: 250px;
    display: block;
    height: 80px;
    margin-left: 40px;
}
#logoenermin img{
    width: 100%;
}

.slogan{
    display: inline-block;
    width: 35%;
    max-width: 400px;
    font-family: var(--font-titulo);
    text-align: center;
    font-size: 1.5em;
    margin-top: 30px;
}
#energia{
    color: red;
}
#mineria{
    color: var(--color-barraizq);
}
.img-slide{
    width: 50%;
    max-width: 400px;
    display: block;
    background: none;
}
#ico-cabecera{
    color:#FFBF00;
    margin-left: 5px;
    margin-right: 5px;
}

.caja-redes{
    width: 300px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.caja-redes i{
    display: block;
    width: 55px;
    font-size: 40px;
    padding: 5px;
    text-align: center;
    animation-name: arriba;
    transition: 0.3s all;
    border-radius: 30px;
}
#ico-facebook{
    color: white;
    background: #2E2EFE;
    border-radius: 30px;
}

/*************** keyframe iconos redes  **********************/

@keyframes arriba {
    0%{margin-bottom: 0px;}
    50%{margin-bottom: 20px;}
    100%{margin-bottom: -5px;}
}

/*************** end keyframe iconos redes  **********************/

#ico-facebook:hover{
    animation-name: arriba;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    transition: 1s all;
}

#ico-twitter2{
    color: white;
    background: #1da1f2;
}
#ico-twitter:hover{
   animation-name: arriba;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    transition: 1s all;
}
#ico-whatsapp2{
      color: white;
    background: #0B610B;
}
#ico-whatsapp:hover{
   animation-name: arriba;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    transition: 1s all;
}
#ico-youtube2{
    color:white;
    background: red;
}
#ico-youtube:hover{
    animation-name: arriba;
    animation-duration: 0.9s;
    animation-iteration-count: infinite;
    transition: 1s all;
}
/*******************    end cabecera *****************/
ul,ol{
	list-style: none;
}

body{
	font-family: Open sans;
}

.slideshow{
    width: 100%;
    max-width: 1920px;
    height: 500px;
	position: relative;
}

.slider li, ul{
	width: 100%;
}

.slider li{
	overflow: hidden;
}

.slider li img{
	width: 100%;
}

.slider .caption{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 15px 50px;

	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	text-align: center;
	color: #fff;
	z-index: 1;
}

.slider .caption h1{
	font-size: 50px;
}

.slider .caption p{
	margin-top: 10px;
    font-size: 20px;
    padding: 15px;
    background: var(--titulos);
}

.pagination{
	position: absolute;
	top: 102%;
	width: 100%;

	display: flex;
	justify-content: center;
}

.pagination li{
	font-size: 20px;
	margin: 2px 5px;
	color: #858585;
	cursor: pointer;
}

.left, .right{
	position: absolute;
	top: 0;
	height: 100%;

	display: flex;
	align-items: center;

	color: #fff;
	font-size: 35px;
	cursor: pointer;
	z-index: 2;
}

.left{
	left: 10px;
}

.right{
	right: 10px;
}


@media screen and (max-width: 600px){
	.slider .caption p{
		display: none;
	}

	.slider .caption h1{
		font-size: 35px;
	}

	.left, .right{
		font-size: 30px;
	}

	.slider li img{
		width: 600px;
	}

	.pagination{
		display: none;
	}
}
/*************************** section 1 ***************************************************/

/*
font-family: 'IBM Plex Serif', serif;
font-family: 'Playfair Display', serif;
font-family: 'Roboto Slab', serif;
*/
.caja-redes2{
    width: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    background: none;
    position: fixed;
    top: 200px;
    right: -22px;
    z-index: 10;
}
.caja-redes2 img{
    width: 60px;
    height: 45px;
    display: block;
    margin-top: 10px;
}

.caja-redes2 #ico-facebook2{
    color: white;
    background: #2E2EFE;
    border-radius: 0px;
}
.caja-redes2 i{
    display: block;
    width: 55px;
    font-size: 40px;
    padding: 5px;
    text-align: center;
    animation-name: arriba;
    transition: 0.3s all;
    border-radius: 0px;
    transition: all 0.5s ease;
}
.caja-redes2 i:hover{
    width: 70px;
    text-align: left;
    padding-left: 15px;
    transition: all 0.5s ease;
}
.caja-redes2 #ico-facebook2:hover{
  
    margin-left: 5px;
    color:white;
}

.section-1{
    width: 100%;
    max-width: 1920px;
    display: flex;
    justify-content: center;
    flex-flow: wrap;
    height: 500px;
    margin-top: 20px;
    background: none;
    position: relative;
}

.box-section-1{
    width: 100%;
    height: 200px;
    text-align: center;
    margin-top: 42px;
}
.box-1{
    width: 100%;
    display: block;
    height: 300px;
    margin: auto;
    background: linear-gradient(45deg, rgba(1, 1, 40, 0.66),rgba(1, 1, 84, 0.85)), url('../img/acerca de/ROTOR.jpeg');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
.box-1 span{
    display: inline-block;
    font-size: 30px;
    margin-top: 70px;
}
.titulo1{
    font-size: 30px;
    font-family: var(--font-encabezado);
    color: rgb(182, 179, 175);
}
.titulo2{
    font-family: var(--font-encabezado);
    font-size: 30px;
    color:var(--color-menu);
    font-weight: 700;
}

.titulo3{
    font-family: var(--font-encabezado);
    font-size: 30px;
    color: var(--color-barraizq);
    font-weight: 700;
}
.box-1 a{
    display: block;
    width: 30%;
    margin: auto;
    margin-top: 30px;
    padding: 15px;
    border: 2px solid tomato;
    border-radius: 25px;
    color: white;
    font-weight: bold;
    background: tomato;
    font-family: var(--font-encabezado);
    z-index: 5;
    transition: all 0.5s ease;
}
.box-1 a:hover{
    background: rgb(94, 29, 18);
    color: white;
    border: 2px solid rgb(94, 29, 18);
    border-radius: 25px;
    transition: all 0.2s ease;
}
#imgUserAcercaDe{
    width: 300px;
    height: 300px;
    border-radius: 50%;
    margin-top: 15px;
    position: absolute;
    right: -20px;
    bottom: 0;
    transform: rotateY(180deg);
}
#imgTurbinaAcercaDe{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-top: 15px;
    position: absolute;
    left: -20px;
    bottom: 0;
}
#imgBombaAcercaDe{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-top: 15px;
    position: absolute;
    left: 150px;
    bottom: 0;
}
#imgTitanAcercaDe{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-top: 15px;
    position: absolute;
    left: 300px;
    bottom: 0;
}
.box-section-2{
    width: 50%;
    display: block;
    height: 150px;
    background: none;
    font-family: 'Amiri', serif;
    font-size: 20px;
    text-align: center;
    align-content: center;
    margin: 0 auto;
    margin-top: 50px;
}

/******************************  section 2 *****************************************************/

.section-2{
    width: 100%;
    max-width: 1920px;
    display: flex;
    height: 600px;
    justify-content: flex-end;
    background:linear-gradient(45deg, rgba(1, 1, 40, 0.66),rgba(1, 1, 84, 0.85)) ,url('../img/nosotros/nosotros2.jpg');
    background-attachment: fixed;
    background-size: cover;
    margin-top: 10px;
}
.titulo-section-2{
    width: 100%;
    display: block;
    text-align: center;
    font-family: var(--font-principal2);
    color: var(--color-cajas);
    font-size: 50px;
}
.box-about{
    width: 55%;
    display: block;
    max-width: 750px;
    margin-top: 120px;
    margin:auto ;
}
.box-about article{
    display: block;
    text-align: center;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid white;
    color: white;
    font-family: var(--font-principal);
    margin: auto;
}
/********************** end section 2  **********************/
/********************** section 3 servicios **********************/

.section-3{
    width: 100%;
    max-width: 1920px;
    height: 720px;
    display: block;
     background: white;
     margin-top: 50px;
}

.services h3{
    display: block;
    width: 100%;
    padding: 5px;
    margin: 0 auto;
    margin-top: 60px;
    text-align: center;
    font-size: 50px;
    color: var(--color-cajas);
    font-family: var(--font-principal2);
}
.services{
    width: 100%;
    max-width: 1920px;
    display: flex;
    flex-flow: wrap;
    background: none;
    justify-content: center;
}
.box-services{
    display: block;
    width: 33.3%;
    max-width: 500px;
    height: 250px;
    background: white;
    text-align: center;
    position: relative;
    transition: all 0.6s ease;
}
.box-services img{
    width: 100%;
    z-index: 0;
}
/* 
.box-services:hover{
    width: 38%;
    transition: all 0.6s ease;
    height: 255px;
} */
.box-capa{
    width: 100%;
    max-width: 600px;
    height: 250px;
    text-align: center;
    overflow: hidden;
    z-index: 4;
    border: 1px solid gray;
    position: relative;
}

.box-cero{
    background:url(../img/servicios/area\ mecanica.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.box-uno{
    background:url(../img/servicios/area\ electrica.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.box-dos{
    background:url(../img/servicios/AISLAMIENTO.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.box-tres{
    background:url(../img/servicios/instrumentacion.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.box-cuatro{
    background:url(../img/servicios/tuberias\ y\ procesos.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.box-cinco{
    background:url(../img/servicios/CAPACITACION.jpg);
    background-size: cover;
    border: none;
    height: 250px;
}

.capa{
    width: 100%;
    max-width: 600px;
    height: 250px;
    background: var(--color-cajas);
    background-size: cover;
    position: absolute;
    top: -400px;
    left: 0;
    transition: all 1s;
    z-index: 5;
    cursor: pointer;
}
.capa-vista{
    top: 0px;
}

.parrafo-services{
    display: block;
    width: 100%;
    height: 100px;
    font-size: 18px;
    margin-top: px;
    text-align: center;
    padding: 5px 25px;
    color: rgb(255, 251, 251);
    font-family: var(--font-principal);
    z-index: 6;
}
.capa a
{
    display: block;
    width: 40px;
    padding: 2px;
    font-size: 30px;
    border-radius: 25px;
    color: white;
    margin: auto;
    margin-top: 100px;
    transition: all 1s;
}
.capa a:hover,
.capa1 a:hover,
.capa2 a:hover,
.capa3 a:hover,
.capa4 a:hover,
.capa5 a:hover
{
    background:black;
    color: rgb(204, 245, 21);
    border: 0px;
    
}
.vista{
    margin-top:0%;
    transition: all 1.2s;
}
/*
.box-services img{
    width: 100%;
    z-index: 1;
}
*/
#ico-services{
    display: inline-block;
    font-size: 35px;
    margin-top: 30px;
    color: rgb(239, 240, 238);
    z-index: 2;
    
}
.titulo-services{
    display: inline-block;
    font-size: 21px;
    margin-top: 25%;
    color: #E6E6E6;
    font-family: var(--font-principal2);
    background: #064287;
    padding: 10px 20px;
    z-index: 3;
}
.oculto{
    display: none;
}
.parrafo-services{
    font-size: 20px;
}
/***************** END SECTION 3 *********************/

.section-4{
    width: 100%;
    max-width: 1920px;
    display: block;
    height: 500px;
    margin-top: 40px;
}
.link-valores ul{
    width: 100%;
    display: flex;
    height: 80px;
    background: var(--color-barraizq);
}
.link-valores ul li{
    width: 33.3%;
    max-width: 640px;
    color: white;
    text-align: center;
    font-size: 35px;
    padding: 20px 15px;
    cursor: pointer;
    transition: all ease 0.5s;
    font-family: var(--font-encabezado);
}

.box-valores{
    display: block;
    width: 100%;
    height: 400px;
    max-width: 1920px;
    overflow:hidden;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.674),rgba(0, 0, 0, 0.697)), url('../img/valores/equipo.jpg');
    background-size: cover;
    position: relative;
}
 .capa-valores{
     width: 100%;
     height: 400px;
     background: rgba(0, 0, 0, 0.685);
     top: 0;
     left: 0;
 }
.contenedor-valores{
    display:block;
    width: 100%;
    z-index: 15;
}
/************** articles **************/
#mision, #vision, #valores{
    display: block;
    width: 90%;
    height: 350px;
    margin: auto;
    color: white;
    z-index: 15;
    line-height: px;
    padding: 20px;
    font-size: 30px;
    text-align: justify;
    z-index: 15;
    font-family: var(--font-titulo);
}
#titulo-valores{
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 20px;
    padding: 5px;
    margin-top: 15px;
}
#mision, #vision, #valores p{
    width: 90%;
    display: block;
    margin-top: 20px;
    text-align: justify;
    color: white;
}

.link-activado{
    background:var(--color-menu);
}

/****************  END SECTION 4  ***********************/

.section-nuestros-servicios{
    width: 100%;
    max-width: 1980px;
    display: block;
    /* height: 600px; */
    background:linear-gradient(180deg, white,rgb(113, 230, 113));
    position: relative;
    padding-bottom: 2em;
}
.caja-titulo-section-nuestros-servicios{
    width: 100%;
    display: flex;
    height: 200px;
    align-items: center;
}
#enerminLogoServicios{
    display: block;
    width: 300px;
   
}
.titulo-section-nuestros-servicios{
    display: block;
    font-family: var(--font-principal2);
    font-size: 40px;
}
.caja-nuestros-servicios{
    width: 100%;
    max-width: 1980px;
    min-height: 600px;
    display: block;
    position: relative;
    font-family: var(--font-principal);
    margin-bottom: 4em;
}
.caja-nuestros-servicios p{
    color: var(--titulos);
    font-weight: bold;
}
.caja-nuestros-servicios h2{
    color: red;
    font-style: italic;
    margin-left: 2em;
}
.caja-nuestros-servicios article{
    width:50%;
    display: block;
   margin-top: 2em;
   margin-left: 2em;
   margin-right: 2em;
}
.caja-nuestros-servicios article ul{
    width: 100%;
    display: block;
}
.caja-nuestros-servicios article ul li{
    width: 100%;
    display: block;
    font-family: var(--font-principal);
    font-size: 20px;
    padding: 5px;
}
#imagenAreaMecanica1{
    display: block;
    width: 30%;
    height: 300px;
    position: absolute;
    top: -5em;
    right: 10px;
    border: 10px solid white;
}
#imagenAreaMecanica2{
    display: block;
    width: 30%;
    height: 300px;
    position: absolute;
    bottom: 50px;
    right: 300px;
    border: 10px solid white;
}
#imagenAreaElectrica1{
    display: inline-block;
    width: 30%;
    height: 300px;
    border: 10px solid white;
    margin-left: 2em;
}
#row-nuestros-servicios{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: 2em;
    margin-right: 2em;
    justify-content: space-between;
}
.caja-imagenes-nuestros-servicios{
    width: 30%;
    display: flex;
    flex-direction: column;
}
.caja-imagenes-nuestros-servicios img{
    width: 100%;
    height: 300px;
    border: 10px solid white;
    margin-bottom: 1em;
}
#article-servicio-electrico{
    float: right;
}
#caja-nuestros-servicios-electrico{
    min-height: 300px;
}
#article-nuestros-servicios-grupos {
    position: relative;
}
#article-nuestros-servicios-grupos p{
    width: 90%;
    margin: auto;
}
#article-nuestros-servicios-grupos img{
    display: block;
    width: 90%;
    height: 370px;
    position: absolute;
    bottom: -3em;
    left: 0px;
    border: 10px solid white;
}


.section-contacto-proveedores{
    width: 100%;
    max-width: 1920px;
    height: 900px;
    display: block;
    position: relative;
}

/* shaper triangular */
/*   fin shaper triangular */


.section-contacto-proveedores{
    width: 100%;
    max-width: 1920px;
    height: 1100px;
    display: block;
    background:linear-gradient(25deg , rgba(255, 255, 255, 0.789),rgba(255, 254, 254, 0.915)) ,  url('../img/contacto/foto\ contacto.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
}

/*   section coontacto proveedores   */
#titulo-section-contacto-proveedores{
    
    width: 90%;
    display: block;
    font-family: var(--font-principal2);
    font-size: 40px;
    color: red;
    text-align: center;
    margin: auto;
    padding-top: 3em;
}
#subtitulo-section-contacto-proveedores{
    width: 90%;
    display: block;
    font-family: var(--font-principal);
    font-size: 35px;
    color: var(--titulos);
    text-align: center;
    margin: auto;
    margin-top: 1em;
}
.section-contacto-proveedores p{
    width: 90%;
    display: block;
    font-family: var(--font-principal);
    font-size: 25px;
    color: black;
    text-align: center;
    margin: auto;
    margin-top: 1em;
}
.contacto-caja-proveedores{
    width: 100%;
    display: block;
    margin-top: 3em;
}
.contacto-caja-proveedores h3{
    width: 100%;
    display: block;
    font-family: var(--font-principal);
    font-size: 25px;
    color: black;
    text-align: center;
    margin: auto;
    margin-top: 1em;
}
.contacto-caja-proveedores .caja-proveedores{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 2em;
}
#imagen-section-contacto-proveedores{
    width: 500px;
    height: 300px;
    display: block;
    border-radius: 50px 0px 50px 0px;
    border: 15px solid white;
    position: absolute;
    left: 50%;
    bottom: 5em;
    transform: translateX(-50%);
    box-shadow: 0px 20px 60px rgb(11, 10, 10);
}
#imagenQr1{
    display: block;
    position: absolute;
    left: 2em;
    bottom: 5em;
}

#imagenQr2{
    display: block;
    position: absolute;
    right: 2em;
    bottom: 5em;
}
/* fin  section coontacto proveedores */

/**************** FORMULARIO ************************/


.formulario-correo{
    width: 100%;
    max-width: 1920px;
    height: 350px;
    display: flex;
    flex-flow: wrap;
    justify-content: flex-start;
    background:url('../img/section/banners/banner-contact.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
}
.caja-contacto{
    width: 54%;
    min-width: 500px;
    height: 250px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.caja-contacto h4{
    display: block;
    width: 100%;
    height: 15px;
    color: white;
    font-size: 24px;
    font-family: var(--font-encabezado);
    text-align: center;
    padding-top: 10px;
    margin-top: 60px;
}
.caja-contacto p{
    display: block;
    width: 100%;
    padding: 5px;
    color: rgb(161, 26, 26);
    font-size: 20px;
    font-family: var(--font-principal);
    margin-left: 150px;
}
.caja-contacto a{
    display: inline-block;
    width: 400px;
    background: white;
    padding: 5px;
    font-size: 25px;
    font-family: var(--font-principal);
    text-align: center;
    padding-top:25px ;
    background: rgb(161, 26, 26);
    color: white;
}
.caja-contacto a:hover{
    background: white;
    color:  rgb(161, 26, 26);;
    transition: all 0.6s ease;
}
.caja-contacto-responsive{
    display: none;
}
/************* end formulario******************/
.box-location{
    width: 100%;
    max-width: 1920px;
    height: 500px;
    display: block;
}
.box-location h4{
    color: black;
}
iframe{
    width: 100%;
    max-width: 1920px;
    height: 100%;
}

/******************** end section location *****************/

/********************* pagina contacto***********************/
.contactanos{
    width: 100%;
    max-width: 1920px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    overflow: hidden;
    height: 1200px;
}
.banner-contacto{
    width: 100%;
    height: 150px;
    display: flex;
    position: relative;
    background: url('../img/section/banners/banner-contact2.jpg');
    background-position: center;
    background-size: cover;

}
.banner-contacto p{
    position: absolute;
    display: inline-block;
    color: white;
    font-family: var(--font-encabezado);
    font-size: 50px;
    z-index: 5;
    top: 40%;
    left: 2%;
}
.banner-contacto img{
    display: block;
    background-position: center;
}
.validacion-formulario{
    width: 100%;
    height: 20px;
    display: block;
    margin-top: -3em;
}
.validacion-formulario p{
    width: 100%;
    font-size: 20px;
    text-align: center;
    padding: 5px;
}
#formulario-contacto{
    display: flex;
    width: 60%;
    max-width: 1600px;
    height: 700px;
    margin: auto;
    flex-wrap: wrap;
    font-family: var(--font-principal);
    position: absolute;
    left: 50%;
    top: 20%;
    transform: translate(-50%);
}
#formulario-contacto label{
    width: 100%;
    display: block;
    background: none;
    padding-top: 10px;
}
#formulario-contacto input[type='text'],#formulario-contacto input[type='email']{
    width: 100%;
    display: block;
    border-top: none;
    border-left: none;
    border-right: none;
    outline: none;
    margin-top: 0em;
    font-family: var(--font-principal);
    font-size: 20px;
    color: rgb(28, 129, 143);
}
#formulario-contacto textarea{
    width: 100%;
    display: block;
    outline: none;
    font-family: var(--font-principal);
    font-size: 20px;
    color: rgb(28, 129, 143);
    margin-top: .2em;
}
input[type="submit"]{
    width: 100px;
    display: block;
    margin-top: 2em;
    background: rgb(6, 163, 6);
    border: 1px solid rgb(6, 163, 6);
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: all .5s ease;
}
.validacion-captcha{
    width: 100%;
    display: block;
    height: 20px;
    margin-top: 1em;
}
input[type='number']{
    width: 100px;
    display: inline-block;
    font-family: var(--font-principal);
    font-size: 20px;
    color: rgb(28, 129, 143);
    border-top: none;
    border-left: none;
    border-right: none;
    outline: none;
    appearance: textfield;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    -o-appearance: textfield;
}
input[type="submit"]:hover{
    background: green;
    border-color: green;
}

/********************* pagina contacto***********************/
/************************ pie de pagina **********************/

.pie-pagina{
    width: 100%;
    display: flex;
    max-width: 1920px;
    height: 400px;
    background: rgb(32, 97, 2);
    position: relative;
}
.logo-pie{
width: 50%;
margin-left: 0px;
margin-top: 20px;
}
.logo-pie img{
    width: 100%;
    margin-top: 6em;
}
.datos-empresa{
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    margin-top: 3em;
}
.datos-empresa article{
    color: white;
    font-family: var(--font-principal);
}
.datos-empresa article h4{
    text-align: center;
    font-size: 28px;
}
.datos-empresa article i{
    display: inline-block;
    width: 30px;
    color: yellowgreen;
    margin-right: 10px;
    padding: 5px;
    font-size: 20px;
    text-align: center;
}
.imagenes-pie{
    width: 80%;
    height: 150px;
    background: none;
   margin-top: 3em;
    display: flex;
    flex-wrap: wrap;
}
.imagenes-pie img{
 width: 30%;
 height: 75px;
 background-size: 100%;  
 border-radius: 5px; 

}
#copy{
    width: 100%;
    height: 50px;
    display: block;
    color: white;
    font-size: 16px;
    position: absolute;
    bottom: 0px;
    left: 0;
    background: rgb(2, 54, 25);
    padding-top: 15px;
    font-family: var(--font-principal);
}
#userenermin{
    width: 300px;
    height: 200px;
    position: absolute;
    right: -3.3em;
    top: -9.7em;
}
#facebookPie{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 5px;
    right: 1em;
    color: white;
    background: rgb(4, 4, 206);
    z-index: 3;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
}
.modal{
    display: block;
    width: 100%;
}
.modalPublicidad{
    display: flex;
    width: 100%;
    height: 100vh;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(2, 32, 64, 0.921);
    z-index: 10000000;
}
.containerPublicidad{
    width: 100%;
    max-width: 1920px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
#iconoCerrarModal{
    width: 50px;
    height: 50px;
    position: absolute;
    right: 1em;
    top: 1em;
    cursor: pointer;
    color: greenyellow;
    cursor: pointer;
    font-size: 1.4em;
    border: 3px solid greenyellow;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
#iconoCerrarModal:hover{
    color: white;
    border: 3px solid white;
    animation: .5s iconoAnimacion ease-in-out normal;
}
@keyframes iconoAnimacion{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}
#titanesPublicidad{
    width: 70%;
    height: 600px;
    display: block;
    border: 20px solid white;
}
.cajaPublicidad{
    width: 100%;
    height: 100px;
    display: block;
    background: var(--titulos);
    color: white;
    position: absolute;
    bottom: 0;
}
.cajaPublicidad p{
    font-family: var(--font-principal);
    margin-left: 1em;
    margin-top: 1em;
}
.cajaPublicidad button{
    padding: 10px 30px;
    margin-left: 1em;
    background: green;
    border: 1px solid green;
    color: white;
    border-radius: 10px;
}
#titanPublicidadFooter{
    width: 300px;
    display: block;
    position: absolute;
    right: -20px;
    top: -30px;
}
/*   pagina Portafolio   */
.containercv{
    width: 100%;
    max-width: 1920px;
    height: 100vh;
    display: block;
    background: linear-gradient(45deg, rgba(10, 10, 121, 0.843),rgba(28, 28, 53, 0.146)), url('../img/area\ mecanica/ROTOR.jpeg');
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
.cajaformcv{
    width: 400px;
    height: 300px;
    display: block;
    background: #0091d7;
    border-radius: 20px 20px 20px 20px;
    margin-top: 3em;
    position: absolute;
    top :3em;
    left: 2em;
}
.cajaformcv p{
    color: white;
    font-family: var(--font-principal);
    font-size: 30px;
    text-align: center;
    padding: 10px;
}
.cajaformcv label{
    display: block;
    width: 100%;
    font-family: var(--font-principal);
    font-size: 20px;
    color: white;
    margin-top: 10px;
    margin-bottom: 5px;
    padding-left: 10px;
}
.cajaformcv input[type="mail"]{
    display: block;
    width: 80%;
    padding:5px;
    border-radius: 10px;
    margin-bottom:5px ;
    margin-left: 10px;
    outline: none;
}
.cajaformcv input[type="mail"]:focus{
    border: 3px solid yellowgreen;
}
.cajaformcv button{
    display: block;
    background: yellowgreen;
    color: white;
    padding: 10px;
    margin-left: 10px;
    border: 1px solid yellowgreen;
    cursor: pointer;
}
.validacionCorreo{
    width: 90%;
    display: block;
    height: 20px;
    margin-top: .2em;
    margin-left: .5em;
}
.cajaBotonCv{
    width: 100%;
    display: block;
    margin-top: .5em;
}

@media screen  and (max-width: 800px){
    .cajaformcv{
        width: 90%;
        height: 300px;
    }
}
/* Fin pagina Portafolio */

/******* mediaquerys ***********************/
@media screen  and (max-width: 1500px){
    /* section-nuestros-servicios */
    #imagenAreaMecanica2{
        right: .5em;
    }
}

@media screen  and (max-width: 1100px){
    .pagination{
        display: none;
    }
    .slider .caption{
        height: 300px;
    }
    .slideshow{
        height: 300px;
    }
    .slider .caption p{
        font-size: 16px;
    }
    .menu{
        width: 15%;
    }
    
.box-services:hover{
    width: 30%;
    height: 250px;
}
#ico-services{
    font-size: 20px;
}
.parrafo-services{
    font-size: 10px;
}
    .box-1 a{
        margin-top: 0px;
        padding: 10px;
    }
    .box-about{
        width: 75%;
    }
    .section-5 p{
        font-size: 20px;
    }
    .instrumentacion{
        width: 40%;
    }
    .instrumentacion2 img {
        display: none;
    }
    .servicio-division h4{
        margin-left: 0px;
    }
    .cuerpo-personal h4{
        font-size: 40px;
        margin-top: 80px;
    }
    #img-bannerpersonal{
        height: 80px;
        margin-top: 0px;
    }
    .formulario-correo{
        background-size: cover;
    }
    .caja-contacto{
        width: 65%;
    }
    .caja-contacto p{
    margin-left: 100px;
    }
    .datos-empresa article{
        font-size: 16px;
    }
}
@media screen  and (max-width: 1008px){
    #titanesPublicidad{
        width: 80%;
    }
    .img-slide{
        display: none;
    }
    .slogan{
        width: 50%;
    }
    .section-nuestros-servicios .caja-nuestros-servicios article{
        width: 50%;
    }
    .caja-nuestros-servicios p{
        width: 100%;
        text-align: justify;
    }
    #subtituloAreaMecanica{
        width: 50%;
        text-align: start;
    }
    #imagenAreaMecanica1{
        top: 1.5em;
    }
    #imagenAreaMecanica2{
        bottom: 0em;
    }
    #article-nuestros-servicios-grupos img{
        bottom: 0em;
        height: 200px;
    }
    .section-contacto-proveedores{
        height: 1400px;
    }
    .caja-proveedores{
        flex-wrap: wrap;
    }
    .caja-proveedores img{
        margin-bottom: 20px;
        margin-right: 20px;
    }
}
@media screen  and (max-width: 800px){
    /* contenedor de publicidad  */
    #titanesPublicidad{
        width: 100%;
        border:  1px solid transparent;
        margin-top: -8em;
    }
    #titanPublicidadFooter{
        width: 500px;
        top: 5em;
    }
    .cajaPublicidad{
        height: 300px;
    }
    /* fin contenedor publicidad */
    .menu{
        width: 40%;
    }
    .menu2 li{
        font-size: 13px;
    }
    .slider .caption{
        height: 200px;
    }
    .slideshow{
        height: 200px;
    }
.ico-redes{
    display: none;
}
.section-3{
    min-height:900px ;

}
.services{
    justify-content: space-evenly;
}
.box-services{
    width: 50%;
}
.box-1 span{
    margin-top: 30px;
    font-size: 20px;
}
.box-1 a{
    width: 50%;
}
.box-about article p{
    font-size: 16px;
}
.section-1{
    margin-bottom: 13em;
}
#acercaNosotros{
    margin-top: 3.5em;
}
#imgUserAcercaDe{
  width: 220px;
  height: 220px;
  top: 26.5em;
  border-radius: 0px;
}
#imgTitanAcercaDe{
    left: 24em;
}
#imgBombaAcercaDe{
    left: 13em;
}
#imgTurbinaAcercaDe{
    left: 2em;
}
/*     section - nuestros -servicios  */
.caja-titulo-section-nuestros-servicios{
    justify-content: space-around;
}
#enerminLogoServicios{
    width: 250px;
}
.titulo-section-nuestros-servicios{
    font-size: 20px;
}
.caja-nuestros-servicios{
    font-size: 16px;
}
#imagenAreaMecanica1{
    height: 200px;
}
#imagenAreaMecanica2{
    height: 200px;
    bottom: 8em;
}
#imagenAreaElectrica1{
    height: 200px;
}
#rowImagen1{
    height: 200px;
}

#rowImagen2{
    height: 200px;
}

#rowImagen3{
    height: 200px;
}
#article-nuestros-servicios-grupos img{
    bottom: -14em;
}
#row-nuestros-servicios{
    margin-right: 2em;
}
.section-nuestros-servicios{
    height: 2200px;
}
.section-contacto-proveedores{
    height: 1600px;
}
#imagen-section-contacto-proveedores{
    width: 50%;
}
#imagenQr1{
    width: 100px;
}
#imagenQr2{
    width: 100px;
}
/*  fin section - nuestros -servicios */

/****  formulario contacto  ******/
.caja-contacto{
    width: 100%;
}

.caja-contacto p{
    font-size: 16px;
}
.caja-contacto a{
    width: 50%;
}
/****  pie de pagina  ******/
.datos-empresa{
    width: 100%;
}
.imagenes-pie{
    display: none;
}
.logo-pie{
    display: none;
}
}

/*******   mediaquery 600px   **********/
@media screen and (max-width:600px){
    .menu{
        width: 100%;
    }
    #ico-menu{
     margin-top: -.4em;
    }
    header img{
        position: absolute;
        right: .5em;
        top: 3em;
    }
    #usaSelect2{
        right: 1.5em;
    }
    .slideshow{
        height: 500px;
    }
    .caption h1{
        margin-top: 4em;
    }
    .left, .right{
        top: -2.5em;
    }
    .slider {
        height: 100%;
    }
    .slider li {
        display: block;
        height: 70%;
    }
    .slider li img{
        width: 100%;
        height: 100%;
    }
    .menu2{
    display: block;
    height: 55px;
    position: relative;
}
.menu2 li{
    text-align: right;
    font-size: 13px;
    padding-top: .2em;
}

#isologo,.slogan{
    display: none;
}
.section-3{
    height: 1750px;
}
.services{
    margin-top: -7em;
}
.services h3{
    margin-top: 5px;
}
.box-1{
    margin-top: -6em;
}
.box-services{
    width: 100%;
}
.box-services:hover{
    width: 100%;
}
.capa{
    top: -1000px;
}
/* section 3 */
#ico-services{
    font-size: 2em;
}
.parrafo-services{
    font-size: .8em;
}
.box-services{
    margin-bottom: 0px;
    margin-right: 0px;
    position: relative;
}

/* box-section-1 */
#acercaNosotros{
    width: 250px;
    font-size: 1em;
    padding: 3px;
    margin-top: 4em;
}
#imgTurbinaAcercaDe{
    left: 5em;
}
#imgBombaAcercaDe{
    left: 16em;
}
#imgTitanAcercaDe{
    left: 11em;
    top: 25em;
}
#imgUserAcercaDe{
    top: 30.3em;
}
.section-1{
    margin-bottom: 20em;
}
/* section-4 */
#linkMision,#linkVision, #linkValores {
    font-size: 15px;
    margin-top: 0em;
}
article h4{
    font-size: 30px;
}
.box-about{
    width: 98%;
    border: 1px solid transparent;
}
.box-about article{
    border: 1px solid transparent;
    text-align: left;
}
.box-about article p{
    text-align: justify;
}
.section-4{
    margin-top: -3em;
}

#imagen-section-contacto-proveedores{
    width: 80%;
}
#imagenQr1{
    width: 150px;
    bottom: -4em;
}
#imagenQr2{
    width: 150px;
    bottom: -4em;
}
/* section - 5 */


/*  seccion correo */
    .formulario-correo{
        margin-top: 8em;
        position: relative;
    }
   .caja-contacto h4{
    display: block;
    width: 90%;
    margin: auto;
    font-size: 20px;
   }
   .caja-contacto a{
    height: 50px;
    padding: 0px;
    padding-top: 7px;
   }
    .caja-contacto-responsive{
        display: block;
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden;
        color: white;
        font-family: var(--font-principal);
    }
    .caja-contacto-responsive h4, .caja-contacto-responsive p{
        width: 100%;
        position: absolute;
        top: 20%;
        text-align: center;
    }
    .caja-contacto-responsive p{
       width: 80%;
        left: 40%;
        top: 40%;
        transform: translate(-40%);
    }
    .caja-contacto-responsive a{
        width: 50%;
        display: block;
        padding: 4px;
        background: red;
        text-align: center;
        color: white;
        border-radius: 25px;
        font-size: .8em;
        margin: auto;
        position: absolute;
        bottom: 5em;
        left: 50%;
        transform: translateX(-50%);
        transition: all .5s ease;
    }
    .caja-contacto-responsive a:hover{
        background: orange;
        font-weight: bold;
    }
/* pagina contacto */
#formulario-contacto{
    width: 95%;
}



}
.rojo{
    background: red;
    color: white;
}
.verde{
    background: rgb(24, 156, 24);
    color: white;
}
.oculto{
    display: none;
}